Subject: [clisp-list] patch diffs at cons.org

From: Miles Egan <[email-masked]>
Date: Mon, 4 Jun 2001 17:39:10 -0700

Thanks for putting up the patch diffs at cons.org.  One niggle: would it be
possible to do diffs at a consistent patch level, preferrably at -p1 to the
toplevel clisp directory?  I had to dig around in the source tree to find all
the patched files.

-- 
miles